<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<title>ユーザー覧</title>
</head>
<body>
	<div class="container">
		ユーザ名さん ログアウト<br> 新規登録<br>
		<h1 class="C">ユーザ一覧</h1>
		<label>ログインID</label> <input type="text" name="email"><br>
		<label>ユーザ名</label> <input type="text" name="password"><br>
		<label for="text">生年月日</label> <input type="date" name="example1">
		<p>〜</p>
		<input type="date" name="example1"> <br>
		<button type="button" class="btn btn-primary">検索</button>
		<hr>
		<table class="table table-bordered">
			<thead>
				<tr>
					<th>ログインID</th>
					<th>ユーザ名</th>
					<th>生年月日</th>
					<th></th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th>1</th>
					<td>Hanako</td>
					<td>Qiita</td>
					<td>詳細 更新 削除</td>
				</tr>
				<tr>
					<th>2</th>
					<td>Taro</td>
					<td>Qiita</td>
					<td>詳細 更新 削除</td>
				</tr>
				<tr>
					<th>3</th>
					<td>Taro</td>
					<td>Qiita</td>
					<td>詳細 更新 削除</td>
				</tr>
			</tbody>
		</table>
	</div>

</body>
</html>